dataset: testing
version: v0.0.1
subset: test_subset
files:
- filename: file1_fn_only.jpg
  pages:
  - page: 0
    regions: []
  exec_time: 0.0
- filename: file2_fn_only.jpg
  pages:
  - page: 0
    regions: []
  exec_time: 0.0
algorithm_name: test_algo
exec_time: 0.0
